body {
	padding-top: 50px;
	padding-bottom: 20px;
}
.navbar-inverse {
	background-color: #0068A8;
}
.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
	background-color: rgba(0,0,0,0.1);
}
.navbar-inverse .navbar-nav>li>a:hover, 
.navbar-inverse .navbar-nav>li>a:focus {
	background-color: rgba(0,0,0,0.1);
}
h2 {
	font-family: "Black Ops One";
}
#fb-nav-btn {
	padding-top: 10px;
	padding-bottom: 10px;
}
.point {
	padding: 10px;
}
.col-md-4 {
	text-align: center;
}
.col-md-4 > p {
	text-align: justify;
}
.about.container {
	padding-top: 60px;
}
.featurette-divider {
	margin-top: 30px;
	margin-bottom: 30px;
}
.gallery > a > img {
	border: 1px solid #ddd;
	margin-bottom: 7px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 2px;
	width: 255px;
	height: 140px;
}
.gallery > a > img:hover {
	border: 1px solid #BBB;
}
div#hero {
	width: 100%;
	height: 80vh;
	background-image: url(/images/cover-rpm-maintenance.png);
	background-size: cover;
	background-position: center;
}
div#heroLogo {
	width: 100%;
	height: 100%;
	max-height: 600px;
	background-image: url(/images/cover-rpm-maintenance-logo.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.about .col-md-4 {
	margin-bottom: 30px;
}
#conFormSuccess
, #conFormAlert {
	display: none;
}